<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.common.mapper.DataCenterUploadMapper">

   <update id="updataAfterUploadcpl">
        UPDATE    ${tableName}
        SET updateTime =#{now}
        WHERE
        dataId = #{dataId}

    </update>

    <update id="updataAfterUpload">
        UPDATE    ${tableName}
        SET UPDATE_TIME =#{now}
        WHERE
            dataId =   #{dataId}

    </update>
</mapper>
